=== debian/changelog ===
cti-taxii-client (2.3.0-0kali3) kali-dev; urgency=medium

  * Build-Depend on python3-six

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 05 Sep 2024 17:43:16 +0700

cti-taxii-client (2.3.0-0kali2) kali-dev; urgency=medium

  * Add missing dependency

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 May 2024 01:01:42 -0500

cti-taxii-client (2.3.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Aug 2023 14:00:17 +0200
