=== debian/control ===
Source: cti-taxii-client
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-sphinx-prompt,
 python3-tz,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/oasis-open/cti-taxii-client
Vcs-Browser: https://gitlab.com/kalilinux/packages/cti-taxii-client
Vcs-Git: https://gitlab.com/kalilinux/packages/cti-taxii-client.git

Package: python3-taxii2client
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cti-taxii-client-doc,
Description: minimal client implementation for the TAXII 2.X server (Python 3)
 This package contains a minimal client implementation for the TAXII 2.X
 server. It supports the following TAXII 2.X API services:
    - Server Discovery
    - Get API Root Information
    - Get Status
    - Get Collections
    - Get a Collection
    - Get Objects
    - Add Objects
    - Get an Object
    - Delete an Object (2.1 only)
    - Get Object Manifests
    - Get Object Versions (2.1 only)
 .
 This package installs the library for Python 3.

Package: python-taxii2client-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: minimal client implementation for the TAXII 2.X server (common documentation)
 This package contains a minimal client implementation for the TAXII 2.X
 server. It supports the following TAXII 2.X API services:
    - Server Discovery
    - Get API Root Information
    - Get Status
    - Get Collections
    - Get a Collection
    - Get Objects
    - Add Objects
    - Get an Object
    - Delete an Object (2.1 only)
    - Get Object Manifests
    - Get Object Versions (2.1 only)
 .
 This is the common documentation package.
