=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/oasis-open/cti-taxii-client/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
